/* Add in your custom CSS here and it will overwrite all default style in Continuum */

#logo-bar .subtitle {
	color:#FFFFFF;
	padding-left:0px;
}

#slider3 .ui-tabs-panel a.category {
    background: #3368B7;
}

#page-content ul.connect li.email a {
	background:url(images/author-email.png) no-repeat 0px 0px;
}


#spotlight-wrapper {
    padding-top: 0px;
}

#spotlight {
    padding-top: 5px;
}

#page-content .comments-button {
    display: none;
}